local L = LibStub("AceLocale-3.0"):NewLocale("ExtVendor", "enUS", true)

if L then

L["LOADED_MESSAGE"] = "Version %s loaded. Type |cffffff00/evui|r to configure.";
L["ADDON_TITLE"] = "Extended Vendor UI";
L["VERSION_TEXT"] = "Extended Vendor UI %s";

L["QUICKVENDOR_BUTTON_TOOLTIP"] = "Sell all unwanted items";

L["CONFIRM_SELL_JUNK"] = "Do you want to sell the following items:";
L["TOTAL_SALE_PRICE"] = "Total sale price";
L["ITEMS_BLACKLISTED"] = "%s item(s) blacklisted";

L["SOLD"] = "Sold:";
L["JUNK_MONEY_EARNED"] = "Money earned from junk items: %s";

L["HIDE_UNUSABLE"] = "Usable Items";
L["HIDE_FILTERED"] = "Hide Filtered";
L["HIDE_KNOWN_RECIPES"] = "Unlearned Recipes Only";
L["FILTER_SUBOPTIMAL"] = "Filter Suboptimal Armor";
L["QUALITY_FILTER_MINIMUM"] = "Quality (Minimum)";
L["QUALITY_FILTER_SPECIFIC"] = "Quality (Specific)";
L["STOCK_FILTER"] = "Stock Filter";
L["FILTER_DEFAULT_ALL"] = "Default to All";

-- The following strings are used to match against text found on item tooltips or itemType/itemSubType returns of GetItemInfo(); if they don't match, things will break.
L["ARMOR"] = "Armor";
L["ARMOR_CLOTH"] = "Cloth";
L["ARMOR_LEATHER"] = "Leather";
L["ARMOR_MAIL"] = "Mail";
L["ARMOR_PLATE"] = "Plate";

L["WEAPON"] = "Weapon";
L["WEAPON_1H_AXE"] = "One-Handed Axes";
L["WEAPON_1H_MACE"] = "One-Handed Maces";
L["WEAPON_1H_SWORD"] = "One-Handed Swords";
L["WEAPON_2H_AXE"] = "Two-Handed Axes";
L["WEAPON_2H_MACE"] = "Two-Handed Maces";
L["WEAPON_2H_SWORD"] = "Two-Handed Swords";
L["WEAPON_STAFF"] = "Staves";
L["WEAPON_POLEARM"] = "Polearms";
L["WEAPON_WAND"] = "Wands";
L["WEAPON_BOW"] = "Bows";
L["WEAPON_GUN"] = "Guns";
L["WEAPON_CROSSBOW"] = "Crossbows";
L["WEAPON_DAGGER"] = "Daggers";
L["WEAPON_FIST"] = "Fist Weapons";

L["CLASSES"] = "Classes:";

-- used for checking darkmoon faire replica items
L["REPLICA"] = "Replica";

L["CONFIG_HEADING_GENERAL"] = "General Settings";
L["OPTION_STARTUP_MESSAGE"] = "Show loading message";
L["OPTION_STARTUP_MESSAGE_TOOLTIP"] = "If enabled, a message indicating when Extended Vendor UI is\nloaded will be displayed on the chat frame when logging in.";
L["CONFIG_HEADING_FILTER"] = "Filter Settings";
L["OPTION_FILTER_SUBARMOR_SHOW"] = "Never hide suboptimal armor";
L["OPTION_FILTER_SUBARMOR_SHOW_TOOLTIP"] = "If enabled, items that are not the optimal armor\ntype for your class will always only be shaded out\nwhen filtered instead of removed from the list.";
L["OPTION_STOCKFILTER_DEFAULTALL"] = "Default stock filter to All";
L["OPTION_STOCKFILTER_DEFAULTALL_TOOLTIP"] = "If enabled, the stock filter will always default\nto All instead of the character's class.";
L["CONFIG_HEADING_QUICKVENDOR"] = "Quick-Vendor Settings";
L["OPTION_QUICKVENDOR_SUBARMOR"] = "Sub-optimal armor (BoP only)";
L["OPTION_QUICKVENDOR_SUBARMOR_TOOLTIP"] = "If enabled, items of sub-optimal armor types\nwill be included in the quick-vendor feature.\n\nIncludes:\n|cffa0a0a0- Warriors/Paladins/Death Knights: Cloth, Leather, Mail (if level 40+)\n- Shaman/Hunters: Cloth, Leather (if level 40+)\n- Rogues/Druids/Monks: Cloth";
L["OPTION_QUICKVENDOR_ALREADYKNOWN"] = "Aready Known items (BoP only)";
L["OPTION_QUICKVENDOR_ALREADYKNOWN_TOOLTIP"] = "If enabled, items that are |cffff0000Already Known|r (such as profession\nrecipes) will be included in the quick-vendor feature.";
L["OPTION_QUICKVENDOR_UNUSABLE"] = "Unusable equipment (BoP only)";
L["OPTION_QUICKVENDOR_UNUSABLE_TOOLTIP"] = "If enabled, items that your class will never be able to\nuse (due to armor, weapon type or class restrictions)\nwill be included in the quick-vendor feature.\n\nExamples:|cffa0a0a0\n- Leather for Mages\n- Plate for Shaman\n- Two-handed Swords for Priests\n- Tier armor for a class other than your own";
L["OPTION_QUICKVENDOR_WHITEGEAR"] = "Common quality (|cffffffffWhite|r) weapons and armor";
L["OPTION_QUICKVENDOR_WHITEGEAR_TOOLTIP"] = "If enabled, all white weapons and armor (not equipped)\nwill be included in the quick-vendor feature.";
L["NOTE"] = "NOTE";
L["QUICKVENDOR_SOULBOUND"] = "This option only affects Bind on Pickup (BoP) items.";

L["QUICKVENDOR_REASON_POORQUALITY"] = "Poor quality";
L["QUICKVENDOR_REASON_WHITEGEAR"] = "White quality equipment";
L["QUICKVENDOR_REASON_SUBOPTIMAL"] = "Sub-optimal armor";
L["QUICKVENDOR_REASON_ALREADYKNOWN"] = "Already known";
L["QUICKVENDOR_REASON_UNUSABLEARMOR"] = "Unusable armor type";
L["QUICKVENDOR_REASON_UNUSABLEWEAPON"] = "Unusable weapon type";
L["QUICKVENDOR_REASON_CLASSRESTRICTED"] = "Class-restricted";

-- ***** About page strings *****
L["ABOUT"] = "About";
L["LABEL_AUTHOR"] = "Author";
L["LABEL_EMAIL"] = "Email";
L["LABEL_HOSTS"] = "Download Site(s)";

L["COPYRIGHT"] = "2012, All rights reserved.";

end
